TFM(1e)

NAME
tfm - Displays full documentation for an application

SYNOPSIS

tfm -program string [-outfile outfile] [-html boolean] [-more boolean]

tfm -help

DESCRIPTION

tfm is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Documentation" command group(s).

OPTIONS

  Input section

-program string
    Enter the name of an EMBOSS program

  Output section

-outfile outfile
    Default value: stdout

-html boolean
    This will format the output for displaying as a WWW document. Default value: N

-more boolean
    This uses the standard UNIX utility 'more' to display the text page-by-page, waiting for you to read one screen-full before going on to the next page. When you have finished reading a page, press the SPACE bar to proceed to the next page. Default value: @(!$(html))

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

tfm is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.